Bug 476078 - New VM wizard networking defaults when running virt-manager as root
New VM wizard networking defaults when running virt-manager as root
Status: CLOSED UPSTREAM
Product: Virtualization Tools
Classification: Community
Component: virt-manager (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-11 15:01 EST by Daniel Bass
Modified: 2010-03-16 13:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 21:17:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daniel Bass 2008-12-11 15:01:46 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.0.4) Gecko/2008111318 Ubuntu/8.10 (intrepid) Firefox/3.0.4

When running virt-manager as root: On the "Connect to host network" page of the new VM wizard, I'd like to see it default to "Shared physical device" if (and only if) there's a bridged entry in that list (e.g. "eth0 (Bridge br0)"). If such an interface exists, the odds are very high that it'd be the desired interface.

Reproducible: Always
Comment 1 Cole Robinson 2009-03-09 21:17:16 EDT
Thanks for the report: This is fixed upstream in the redesigned 'New VM' wizard. Closing as UPSTREAM.

Note You need to log in before you can comment on or make changes to this bug.